.main {
    -fx-background-color: #fff;
    -fx-background-insets: 0;   
}


.btn {
    -fx-border-radius: 0;
    -fx-background-color: #0c1015;
    -fx-border-radius:0;
    -fx-border-color: #0c1015;
    -fx-border-width:2;
    -fx-color: #fff;
    -fx-text-fill:#fff;
}

.form-control {
    -fx-border-radius: 0;
    -fx-background-color: #eee;
    -fx-text-fill: #0c1015;
}

